/*
Theme Name: Muenchner Fluechtlingsrat
Description: A theme for Muenchner Fluechtlingsrat
Version: 1.0
Author: WeMakeWebsites / Jonas Langreuter
Author URI: https://www.wemakewebsites.de
Template: enfold
*/

/* general */


.image-overlay-inside,
.image-overlay.overlay-type-extern {
	display: none;
}

.avia_transform a:hover .image-overlay{
    opacity: 0.3 !important;
}

.main_color strong{
	color: inherit;
}

/* header */

#header_meta a:hover{
	text-decoration: none;
}

#header_meta a.toptel{
	padding-right: 8px;
}

#header_meta a.toptel:before,
#header_meta a.topemail:before{
	font-family: 'entypo-fontello';
	content: '\e854';
	font-size: 18px;
	padding: 0 10px;
	vertical-align: sub;
}

#header_meta a.topemail:before{
	content: '\e805';
}

#avia-menu .avia-menu-text{
	text-transform: uppercase;
}

/* sidebar */

.inner_sidebar{
	margin-left: 30px;
}

.tribe-events-list-widget li.tribe-events-list-widget-events{
	padding: 10px 0;
}

.tribe-events-list-widget h4{
	font-size: 16px;
	line-height: 22px;
}

.tribe-events-list-widget h4:hover{
	color: #0a6287;
}

.tribe-events-list-widget .tribe-event-duration{
	font-size: 12px;
}

/* blog */

.text-sep.text-sep-date{
	display: none;
}

#top .fullsize .template-blog .big-preview img{
	width: auto;
	display: table;
	margin: 0 auto;
}

.big-preview img{
	width: auto;
	margin-bottom: 20px;
}

.more-link{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

.more-link:hover{
	text-decoration: none;
}

.more-link-arrow::after{
	vertical-align: top;
	font-size: 8px;
}

#top .fullsize .template-blog .post .entry-content-wrapper > *{
	max-width: 50em;
}

#top .fullsize .template-blog .post .entry-content-wrapper{
	font-size: 1em;
}

/* events */

#tribe-events-bar{
	display: none;
}

/* media queries */

@media only screen and (min-width: 768px){
	

	
}

